

a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #406087; }

a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #406087}

a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #84DEFF}

a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #84DEFF}




.homebox { border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #cccccc; border-bottom-color: #406087; border-left-color: #406087; border-right-color: #406087; } 

.homebox1 { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 2px; border-left-width: 2px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #406087; border-bottom-color: #406087; border-left-color: #406087; border-right-color: #406087; background-color: #869BB6; }

.homebox2 { border-top-width: 2px; border-right-width: 2px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #808080; border-bottom-color: #808080; border-left-color: #869BB6; border-right-color: #869BB6; background-color : #406087; }

.homebox3 { border-top-width: 0px; border-right-width: 0px; border-bottom-width: none; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: none; border-left-style: solid; border-top-color: #336699; border-left-color: #336699; border-bottom-color: #336699; border-right-color: #336699; } 

.homebox33 { border-top-width: 1px; border-right-width: 1px; border-bottom-width: none; border-left-width: none; border-top-style: solid; border-right-style: solid; border-bottom-style: none; border-left-style: none; border-top-color: #336699; border-left-color: #336699; border-bottom-color: #336699; border-right-color: #336699; } 

.homebox333 { border-top-width: 1px; border-right-width: 0px; border-bottom-width: none; border-left-width: none; border-top-style: solid; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: #336699; border-left-color: #336699; border-bottom-color: #336699; border-right-color: #336699; } 

.homebox4 { border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #336699; border-bottom-color: #336699; border-left-color: #336699; border-right-color: #336699; background-color : #CEE7FF; }



.linksmall2 { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; }

A.linksmall2:link { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none }

A.linksmall2:visited { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none }

A.linksmall2:hover { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; }

A.linksmall2:active { FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; }


 .textsmall { FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; BORDER-TOP-STYLE: none; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: verdana; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none; }

.vvstyle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16.5px; font-weight: normal; color: #666666}

.utilMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; color: #666666}

a.utilMenu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; color: #666666}

a.utilMenu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; color: #666666}

a.utilMenu:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; color: #406087}

a.utilMenu:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; color: #406087}


.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: bold; color: #6784A4}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 10px; font-weight: normal; color: #666666}
.section-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.link-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.page-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: lighter;
	color: #6784a4;
	font-variant: normal;
	line-height: 22pt;
}

.white {
	color: #FFFFFF;
	text-decoration: none;
	font-size:11px;
}

.white:hover {
	color: #A2B5C6;
}

.blue {
	color: #84DEFF;
	/*color: #A2B5C6;*/
	text-decoration: none;
	font-size:11px;
}

p {
	font-family: Verdana, Arial, Times-Roman, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.topic-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bolder;
	color: #666666;
}
.subMenu { color: #FFFFFF; text-decoration: none; font-size:9pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}

a.subMenu:link { color: #FFFFFF; text-decoration: none; font-size:9pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}

a.subMenu:visited { color: #FFFFFF; text-decoration: none; font-size:9pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}

a.subMenu:hover { color: #cccccc; text-decoration: none; font-size:9pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}

a.subMenu:active { color: #cccccc; text-decoration: none; font-size:9pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}


.subMenu2 { color: #FFFFFF; text-decoration: none; font-size:8pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}

a.subMenu2:link { color: #FFFFFF; text-decoration: none; font-size:8pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}

a.subMenu2:visited { color: #FFFFFF; text-decoration: none; font-size:8pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}

a.subMenu2:hover { color: #cccccc; text-decoration: none; font-size:8pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}

a.subMenu2:active { color: #cccccc; text-decoration: none; font-size:8pt; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}


